Show / Hide Table of Contents

# Enum ImGuiTabBarFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiTabBarFlags

### Fields

Name | Description
--- | ---
AutoSelectNewTabs |
FittingPolicyDefault |
FittingPolicyMask |
FittingPolicyResizeDown |
FittingPolicyScroll |
NoCloseWithMiddleMouseButton |
None |
NoTabListScrollingButtons |
NoTooltip |
Reorderable |
TabListPopupButton |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()